/*
 Theme Name:   rosebank_ps child theme
 Theme URI:    
 Description:  rosebank_ps child
 Author:       
 Author URI:   
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rosebank_ps
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.site-header .home-link {
	max-width: none;
	min-height: 260px !important;
}
.site-title {
    color: #fff;
    font-size: 52px;
	line-height: .9;
	padding: 8px 0 10px;
	max-width: 500px;
}
.site-description {
    color: #fff;
    font-size: 30px;
    position: absolute;
    right: 40px;
    top: 20px;
    font-weight: bold;
}




.site-header {
	background: url(images/rosebank-ps-header.jpg) no-repeat left top;	
}

.site-header .address {
	position: absolute;
	top: 198px;
	left: 0px;
	width: 430px;
	font-size: 16px;
}
.site-header .address p {
	margin: 0;
	text-align: center;
	color: #edf19f;
}


@media screen and (max-width: 720px) {
	.preschool-tree {	
		display: none;
	}
}

.preschool-tree {
	position: absolute;
	right: 0;
	top: 0;
}




.wpcf7 h2, .wpcf7 h3 {
    margin-top: 0;
    
}

.wpcf7 h3 {
    margin-bottom: 0;
    
}

.wpcf7 p {
    padding: 0px;
    margin-bottom: 12px;
    
}
 .wpcf7 textarea {
     height: 80px;
 }

 .navbar,
 .site-footer {
     background-color: #751015;
 }

 .widget {
   background-color: rgba(237, 241, 159, 0.7);
 }

 .nav-menu .current_page_item > a{
     color: #edf19f;
 }
 .nav-menu li a {
     color: #fff;
 }

@media all and (max-width: 1000px) {

	.site-description {
	
		position: relative;
		right: auto;
		top: auto;
	}
	
}